使用说明


  Fireasy 支持 net3.5(已废弃) / net4.0(已废弃) / net4.5 / netstandard2.0 / netstandard2.1,所有类库均发布在 nuget.org 上,只需要在 Nuget 管理器里搜索并安装即可。

Nuget 包名 兼容框架
Fireasy.Common Nuget Nuget net45 netstandard20 netstandard21
Fireasy.Data Nuget Nuget net45 netstandard20 netstandard21
Fireasy.Data.Entity Nuget Nuget net45 netstandard20 netstandard21
Fireasy.Web.Mvc Nuget Nuget net45 core21 core30
Fireasy.Web.EasyUI Nuget Nuget net45 core21
Fireasy.Web.Sockets Nuget Nuget net45 netstandard20
Fireasy.Windows.Forms Nuget Nuget net45 core30
Fireasy.Redis Nuget Nuget net45 netstandard20
Fireasy.RabbitMQ Nuget Nuget net451 netstandard20
Fireasy.NLog Nuget Nuget net45 netstandard20
Fireasy.Log4net Nuget Nuget net45 netstandard20
Fireasy.Newtonsoft Nuget Nuget net45 netstandard20
Fireasy.MongoDB Nuget Nuget net45 netstandard20
Fireasy.QuartzNet Nuget Nuget net452 netstandard20
Fireasy.Aliyun.AMQP Nuget Nuget net451 netstandard20
Fireasy.AutoMapper Nuget Nuget net45 netstandard20
Fireasy.Mapster Nuget Nuget net45 netstandard20